<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Sue</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hi, Sue. Can I come in?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sue:</b>]]></label>
			<sentence><![CDATA[Sure. What's up?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Can I borrow your phone for a little while?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sue:</b>]]></label>
			<sentence><![CDATA[Actually, I'm using it right now. I'm uploading some photos. <br>Can I give it to you later?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Of course. No problem. Thanks!]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[Can I play with your games console?]]></sentence>
		<sentence><![CDATA[I'm charging my phone.]]></sentence>
		<sentence><![CDATA[I don't have a laptop.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_11_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_11_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>